Bug 5949 - Popup alert when deleting orders from a basket
Summary: Popup alert when deleting orders from a basket
Status: CLOSED FIXED
Alias: None
Product: Koha
Classification: Unclassified
Component: Acquisitions (show other bugs)
Version: 3.4
Hardware: All All
: PATCH-Sent (DO NOT USE) minor (vote)
Assignee: Katrin Fischer
QA Contact: Bugs List
URL:
Keywords:
Depends on:
Blocks: 5580
  Show dependency treegraph
 
Reported: 2011-03-25 00:50 UTC by Chris Cormack
Modified: 2012-10-25 23:04 UTC (History)
3 users (show)

See Also:
Change sponsored?: ---
Patch complexity: ---
Text to go in the release notes:
Version(s) released in:


Attachments
Proposed Patch (3.61 KB, patch)
2011-03-25 00:59 UTC, Chris Cormack
Details | Diff | Splinter Review
Signed-off patch (3.96 KB, patch)
2011-04-04 10:31 UTC, Katrin Fischer
Details | Diff | Splinter Review
Follow up fixing appearance of 'Edit record' link on neworderempty form (1.56 KB, patch)
2011-04-05 13:42 UTC, Katrin Fischer
Details | Diff | Splinter Review

Note You need to log in before you can comment on or make changes to this bug.
Description Chris Cormack 2011-03-25 00:50:43 UTC

    
Comment 1 Chris Cormack 2011-03-25 00:59:51 UTC Comment hidden (obsolete)
Comment 2 Katrin Fischer 2011-04-04 10:31:23 UTC
Created attachment 3613 [details] [review]
Signed-off patch

Popups when changing the quantity work very nice. Changed the link for editing the record a little.
Comment 3 Chris Cormack 2011-04-05 02:35:05 UTC
Pushed, please test
Comment 4 Katrin Fischer 2011-04-05 13:42:19 UTC
Created attachment 3690 [details] [review]
Follow up fixing appearance of 'Edit record' link on neworderempty form
Comment 5 Marcel de Rooy 2011-04-07 10:57:21 UTC
Tested follow up fix and signed off.
Comment 6 Chris Cormack 2011-04-08 01:23:06 UTC
Pushed please test
Comment 7 MJ Ray (software.coop) 2011-04-10 11:25:49 UTC
This bug is mentioned in:
Bug 5949 : Popup alert when deleting items	from basket, also change planning value to statistics http://lists.koha-community.org/pipermail/koha-patches/2011-March/014224.html
Comment 8 Katrin Fischer 2011-04-25 20:59:47 UTC
Works in 3.4